# Generated by Django 3.1.2 on 2020-10-24 06:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='jumlah_sks',
            field=models.IntegerField(),
        ),
    ]
